* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jbwe_272-pq:after { display: table; content: ''; clear: both; }

.taxfl-572_swf { clear: both; }

.afb-712_hwv { width: 1000px; margin: 0 auto; }


.b-694_htph
{
	display: block;
}

.b-694_htph:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.afb-712_hwv
{
	margin-top: 70px;
}

.gid_310__viaeu 
{
	display: table;
	position: relative;
}



.wag_641-oogmf
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wag_641-oogmf > a
{
	display: block;
	float: left;
}

.wag_641-oogmf > a.lpgh_481-v
{
	margin-right: 10px;
}

.wag_641-oogmf > a.g-77_coj
{
	margin-right: 10px;
}


.wag_641-oogmf > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wag_641-oogmf > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wag_641-oogmf > a.lpgh_481-v > div > span
{
	background-image: url(../images/FB.png);
}

.wag_641-oogmf > a.g-77_coj > div > span
{
	background-image: url(../images/X.png);
}

.wag_641-oogmf > span.qwhjt_621__bzl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.av_151__iwcet 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dfjkt_663__jdu { background-color: #171717; }

.dfjkt_663__jdu .c-745_pv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dfjkt_663__jdu .ljewh-998_euf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dfjkt_663__jdu .ljewh-998_euf > .clt_93-jd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ljewh-998_euf .aazcj_235-fgs
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vxxjd_641-qgl
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vxxjd_641-qgl > .aqig_834__a 
{
	float: right;
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs.active > .ee-20_eel
{
	visibility: visible;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li
{
	display: block;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a > .hiuai-309_zli
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a > .hiuai-309_zli > .glx_43__f
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a:hover > .hiuai-309_zli > .glx_43__f
{
	 
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a > .hiuai-309_zli > .glx_43__f > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a > .tfj-629_y
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a:hover > .tfj-629_y
{
	text-decoration: underline;
}




.aqig_834__a > .hc-621_udvs > .odc-956_h
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.aqig_834__a > .hc-621_udvs.active > .odc-956_h
{
	background: #f5f5f5;
}


.aqig_834__a > .hc-621_udvs > .odc-956_h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vxxjd_641-qgl .ewkv-786_fddd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vxxjd_641-qgl .ewkv-786_fddd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vxxjd_641-qgl .hc-621_udvs.active .ewkv-786_fddd > span
{
	color: #171717;
}



.vxxjd_641-qgl .ja-95_fzsdg
{
	height: 24px;
	width: 34px;
}

.vxxjd_641-qgl .ja-95_fzsdg > .iqpac_6-bjoh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vxxjd_641-qgl .hc-621_udvs.active .ja-95_fzsdg > .iqpac_6-bjoh
{
	border:1px solid #171717;
}

.vxxjd_641-qgl .ja-95_fzsdg > .iqpac_6-bjoh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.terqe_958-vek 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.terqe_958-vek > .x_444-a
{
	display: table;
	margin-top: 70px;
}



.terqe_958-vek > .x_444-a > *
{
	display: table-cell;
	vertical-align: middle;
}

.terqe_958-vek > .x_444-a > .p_42-t
{
	width: 440px;
	max-width: 440px;
}

.terqe_958-vek > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.terqe_958-vek > h1 .fi_988__jxbhl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.terqe_958-vek > .wboi_982__w
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.p_42-t > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.p_42-t > .kqlng_526-xl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kqlng_526-xl.bwbbh_717__cpkaf
{
	margin-right: 100px;
}


.kqlng_526-xl > h3.huxj_884-qi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kqlng_526-xl.bwbbh_717__cpkaf > h3.huxj_884-qi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.p_42-t > .kqlng_526-xl .yp-370_c
{
	
}


.kqlng_526-xl .mmek_394__uw
{
	display: none;
}


.kqlng_526-xl .yp-370_c.b-580_c
{
	margin-top: 20px;
}

.kqlng_526-xl .yp-370_c .bqe_342__ajkha {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kqlng_526-xl.bwbbh_717__cpkaf .yp-370_c .bqe_342__ajkha
{
	font-size: 16px;
	font-weight: normal;
}



.kqlng_526-xl .yp-370_c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kqlng_526-xl.bwbbh_717__cpkaf .yp-370_c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kqlng_526-xl .yp-370_c .fzmab_628__udgem {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kqlng_526-xl.bwbbh_717__cpkaf .yp-370_c .fzmab_628__udgem
{
	max-width: 384px;
	font-size:16px;
}

.kqlng_526-xl .haefi_51__tbubw {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kqlng_526-xl.bwbbh_717__cpkaf .haefi_51__tbubw 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.se-998_yu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.se-998_yu > .dihhb_344__czbr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.se-998_yu > .dihhb_344__czbr.aeq_929-hj
{
	right: -10px;
	top:-10px;
}

.se-998_yu > .dihhb_344__czbr.khgo-241_bhu
{
	top:0px;
	right: -20px;
}

.se-998_yu > .dihhb_344__czbr > .giajf-946_ze
{
	display: table-cell;
	vertical-align: middle;
}


.se-998_yu > .dihhb_344__czbr .labnl_9__gjh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.se-998_yu > .dihhb_344__czbr .buf_585-fm
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.c-804_wfx > .se-998_yu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.terqe_958-vek > .x_444-a > .j-302_fnyh
{
	width: 280px;
}


.j-302_fnyh > .kendh_477-z
{
    font-size: 16px;
    line-height: 180%;
}


.j-302_fnyh > .kendh_477-z > b, .j-302_fnyh > .kendh_477-z > h2, .j-302_fnyh > .kendh_477-z > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.j-302_fnyh > .kendh_477-z > ol
{
	padding-left: 20px;
}


main
{
	
}


.xm-633_s
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.glfrf_981__azbh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.glfrf_981__azbh > li
{
	display: inline-block;
}

.glfrf_981__azbh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.glfrf_981__azbh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.glfrf_981__azbh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.glfrf_981__azbh > li.active > a
{
	color: #545454;
}




.aknif_538__pe 
{ 
	margin-bottom: 50px; 

}



.aknif_538__pe > .dj_838-wxfie
{
	 padding: 30px;
	overflow: hidden;
}


.aknif_538__pe > .dj_838-wxfie:after { display: table; content: ''; clear: both; }




.aknif_538__pe h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.aknif_538__pe h1 .fi_988__jxbhl
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.aknif_538__pe h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.aknif_538__pe h2:first-child
{
	padding-top: 0px;
}

.aknif_538__pe .dj_838-wxfie > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.aknif_538__pe .dj_838-wxfie > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.aknif_538__pe h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.aknif_538__pe h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.aknif_538__pe h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aknif_538__pe h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dj_838-wxfie ul { margin-top: 12px; }


.dj_838-wxfie ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dj_838-wxfie ul.clear > li, .dj_838-wxfie ol.clear > li 
{
	clear: both;
}

.dj_838-wxfie ul.clear > li:after, .dj_838-wxfie ol.clear > li:after { display: block; content: ''; clear: both; }


.dj_838-wxfie ul.cc_180__o
{
	margin-top: 0px !important;
}

.dj_838-wxfie ul.cc_180__o > li 
{
	margin-left: 0px !important;
}

.dj_838-wxfie ol { margin-left: 20px; margin-top: 12px; }

.dj_838-wxfie ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dj_838-wxfie ul.list-recomend
{
	
}

.dj_838-wxfie ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dj_838-wxfie ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dj_838-wxfie ul.list-recomend > li .dscr_img .date, .dj_838-wxfie ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dj_838-wxfie ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dj_838-wxfie .zf-425_zcil > .huqco-271_dfee
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dj_838-wxfie .zf-425_zcil > .bs_734__c
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.aknif_538__pe > .dj_838-wxfie.xm-633_s.j_806-qc 
{
	margin-bottom: 50px;
}


.aknif_538__pe > .dj_838-wxfie.xm-633_s.j_806-qc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.j_806-qc table.eflpc-121_s th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j_806-qc table.eflpc-121_s tfoot td b
{
	text-align: center;
}


.j_806-qc table.eflpc-121_s td
{
	width: 50%;
}


.aknif_538__pe table { border-collapse: separate; border-spacing: 3px; }

.aknif_538__pe td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.aknif_538__pe th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.eflpc-121_s
{
	width: 100%;
}

table.eflpc-121_s td
{
	padding: 0;
}

table.eflpc-121_s a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.eflpc-121_s a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.ahfzs_804-qpxgb
{
	width: 100%;
}


table.ahfzs_804-qpxgb th
{
	text-align: left;
	font-weight: bold;
}

table.ahfzs_804-qpxgb th.efobo_876__z
{
	max-width: 200px;
}
table.ahfzs_804-qpxgb th.s_6-ilqa
{
	max-width: 100px;
}
table.ahfzs_804-qpxgb th.p_404-jcde
{
	
}

table.ahfzs_804-qpxgb td
{
	padding: 5px 10px;
}

table.ahfzs_804-qpxgb tr.vvbp_392-edl td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.ahfzs_804-qpxgb tr.vvbp_392-edl td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.ahfzs_804-qpxgb tr.vvbp_392-edl td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.ahfzs_804-qpxgb tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.ahfzs_804-qpxgb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.z-59_qrzrk.wew_580-g
{ 
	margin-bottom: 50px; 

}


.z-59_qrzrk.wew_580-g h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ck_187__jvv
{
	padding: 30px;
}


.z-59_qrzrk ul
{
	display: block;
}

.z-59_qrzrk ul.cc_180__o > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.z-59_qrzrk ul.cc_180__o > li:after
{ display: table; content: ''; clear: both; }



.z-59_qrzrk ul.cc_180__o > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.z-59_qrzrk ul.cc_180__o > li:not(:last-child)
{
	padding-top: 30px;
}


.z-59_qrzrk ul.cc_180__o > li:last-child, .z-59_qrzrk.davef_540-m .dj_838-wxfie ul > li:last-child
{
	margin-bottom: 0px;
}


.z-59_qrzrk ul.cc_180__o > li .i_443__z
{
	margin-bottom: 12px;
}

.z-59_qrzrk ul.cc_180__o > li .i_443__z > i
{
	font-size: 18px;
	font-style: italic;
}

.z-59_qrzrk ul.cc_180__o > li .ov_552__ka
{
	float: left;
}


.z-59_qrzrk ul.cc_180__o > li .ov_552__ka img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.z-59_qrzrk ul.cc_180__o > li .jgbv-160_jdad
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.z-59_qrzrk ul.cc_180__o > li .item_rev
{
	display: none;
}

.z-59_qrzrk .ndjl_929__kxujd
{
	margin-top: 20px;
	text-align: center;
}



.z-59_qrzrk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wluhf_324__gj.wew_580-g
{ 
	margin-bottom: 50px; 

}

.wluhf_324__gj.wew_580-g h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wluhf_324__gj.wew_580-g ul
{
	display: table;
	width: 100%;
}

.wluhf_324__gj.wew_580-g ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wluhf_324__gj.davef_540-m .dj_838-wxfie ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wluhf_324__gj ul > li:last-child, .wluhf_324__gj.davef_540-m .dj_838-wxfie ul > li:last-child
{
	margin-bottom: 0px;
}


.wluhf_324__gj ul > li .qhbbr_553__kbqr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.wluhf_324__gj ul > li .qi-165_vog
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.wluhf_324__gj ul > li .qi-165_vog > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wluhf_324__gj ul > li .oeh_918__qdfe
{
	margin-bottom: 12px;
}

.wluhf_324__gj ul > li .cgnmq_763-p
{
	color: #777777;
}



.wluhf_324__gj .om-930_vt
{
	margin-top: 20px;
	text-align: center;
}




.xjfdw_666-mdl 
{ 
	margin-bottom: 50px;
}

.xjfdw_666-mdl .baddy-611_hpvz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.xjfdw_666-mdl .baddy-611_hpvz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.xjfdw_666-mdl .baddy-611_hpvz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.xjfdw_666-mdl .kl-187_h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.efgp_126__vc
{
	display: block;
	line-height: 130%;

}

.efgp_126__vc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.efgp_126__vc > div > dt
{
	display:inline-block;
}

.efgp_126__vc > div > dd
{
	display:inline;
}

.xjfdw_666-mdl .dq-795_c
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.xjfdw_666-mdl h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g-465_cpr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g-465_cpr > .chhmu-510_jvy
{
	display: table;
	width: 100%;
}


.g-465_cpr > .chhmu-510_jvy > *
{
	display: table-cell;
	vertical-align: top;
}


.g-465_cpr .se-998_yu > img
{
	max-width: 400px;
}



.pzbzd-515_gnmbh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hn_173-adeef
{
	display: block;
	margin-right: 40px;
}


.hn_173-adeef li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hn_173-adeef li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hn_173-adeef li a:hover
{
	text-decoration: underline;
}

.k_513-bgn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.k_513-bgn .n-978_dfb
{
	display: block;
	text-decoration: none;
}

.k_513-bgn .n-978_dfb .fi_988__jxbhl
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.k_513-bgn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.k_513-bgn .bvbd_315-d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.bvbd_315-d a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bvbd_315-d a:hover
{
	text-decoration: underline;
}



.k_513-bgn .yifk_937__qxeij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.k_513-bgn .gaed_715__bcm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.a_493-qc
{
	padding: 30px;
    overflow: hidden;
}


.a_493-qc > .gc-949_v
{
	float: right;
	width: 50%;
}

.a_493-qc > .gc-949_v > .iqcaz-514_hhb
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.a_493-qc > .gc-949_v > .iqcaz-514_hhb > .efgp_126__vc
{
	margin-top: 20px;
}

.a_493-qc > .ambhh-2_h
{
	float: left;
	width: 50%;
}

.a_493-qc > .ambhh-2_h form
{
	display: block;
	width: 100%;
}

.a_493-qc > .ambhh-2_h .hta_397-z
{
	margin-top: 20px;
}

.a_493-qc > .ambhh-2_h .sd_836-wfp
{
	display: none;
}


.a_493-qc > .ambhh-2_h .hta_397-z label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.a_493-qc > .ambhh-2_h .hta_397-z input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_493-qc > .ambhh-2_h .hta_397-z textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.a_493-qc > .ambhh-2_h .hta_397-z .e_883-gjngz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.a_493-qc > .ambhh-2_h .ibrdo-772_tmbl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.afb-712_hwv { width: 100%; }
	
.dfjkt_663__jdu { text-align: center; }
	
	
	
	
.dfjkt_663__jdu .ljewh-998_euf
	{
		
		
	}

	
	

	
	
	
	.wag_641-oogmf
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wag_641-oogmf > a
{
	
}

	
.wag_641-oogmf > a.g-77_coj
{
	margin-right: 0px;
}
	
.wag_641-oogmf > a > div
{
    width: 24px;
	height: 24px;
}

.wag_641-oogmf > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wag_641-oogmf > a.lpgh_481-v > div > span
{
	
}

.wag_641-oogmf > a.g-77_coj > div > span
{
	
}


.wag_641-oogmf > span.qwhjt_621__bzl
{
	display: none;
}
	

	
	
	.av_151__iwcet
	{
		width: auto;
	}
	
	
	.vxxjd_641-qgl
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs:not(.active)
	{
		position: relative;
	}
	
	
		.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.aqig_834__a > .hc-621_udvs > .odc-956_h
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel
	{
		
		display: none;
	}
	


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs.active > .ee-20_eel
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul
{
	display: block;
	max-height:300px;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li
{
	
}
	
	
.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vxxjd_641-qgl > .aqig_834__a > .hc-621_udvs > .ee-20_eel > ul > li > a > .tfj-629_y
{
	font-size: 14px;	
}
	
	
	
.aqig_834__a > .hc-621_udvs > .odc-956_h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.aqig_834__a > .hc-621_udvs.active > .odc-956_h > *
{
	font-size: 16px;
}	
		
.aqig_834__a > .hc-621_udvs:not(.active) > .odc-956_h > .ewkv-786_fddd
{
	display: none;
}
	
	
	
.vxxjd_641-qgl .ja-95_fzsdg
{
	width: 24px;
}

.vxxjd_641-qgl .ja-95_fzsdg > .iqpac_6-bjoh
{
	width: 24px;
	height: 24px;
}
	
	
.vxxjd_641-qgl .hc-621_udvs:not(.active) .ja-95_fzsdg > .iqpac_6-bjoh
{
	margin-left: 0px;
}

.vxxjd_641-qgl .hc-621_udvs.active .ja-95_fzsdg > .iqpac_6-bjoh
{
	border:1px solid #171717;
}

.vxxjd_641-qgl .ja-95_fzsdg > .iqpac_6-bjoh > img
{
	height: 24px;
}
	

.dfjkt_663__jdu .ljewh-998_euf > .clt_93-jd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ljewh-998_euf .aazcj_235-fgs
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vxxjd_641-qgl.aeq_929-hj
	{
		float: none;
	}
	
.vxxjd_641-qgl.aeq_929-hj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vxxjd_641-qgl .i_443__z
	{
		line-height: 18px;
	}
	
	.vxxjd_641-qgl .ja-95_fzsdg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vxxjd_641-qgl .ja-95_fzsdg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.terqe_958-vek {
    padding: 30px 20px;
	}
	
	.terqe_958-vek > .x_444-a
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.terqe_958-vek > .x_444-a > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.terqe_958-vek > .x_444-a > .c-804_wfx
	{
		padding-top: 10px
	}
	
	.terqe_958-vek > .x_444-a > .p_42-t
	{
		width: 100%;
		padding-top: 30px
	}
	
	.p_42-t > .kqlng_526-xl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.c-804_wfx > .se-998_yu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.terqe_958-vek > .x_444-a > .j-302_fnyh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.afb-712_hwv
	{
		margin-top: 30px;
	}
		
	.aknif_538__pe { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.aknif_538__pe h2 { padding-bottom:20px; }
	.aknif_538__pe > .dj_838-wxfie
	{
		padding: 20px;
	}

	.aknif_538__pe p + h2 { }
	.aknif_538__pe ul { }
	.aknif_538__pe li { }
	.aknif_538__pe table { width: 100% !important; }
	
	.aknif_538__pe img { max-width: 100% !important; }
	

	.z-59_qrzrk.wew_580-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.z-59_qrzrk.wew_580-g h2
	{
		padding-bottom: 20px;
	}
	
	.z-59_qrzrk.wew_580-g ul
	{
		display: block;
	}
	
	.z-59_qrzrk.wew_580-g ul > li
	{
		display: block;
		width: 100%;
	}
	
	.z-59_qrzrk.wew_580-g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.z-59_qrzrk ul.cc_180__o > li > .ov_552__ka
	{
		float: none !important;
	}
	
	.z-59_qrzrk ul.cc_180__o > li > .jgbv-160_jdad
	{
		padding: 0px;
	}
	
	
		.wluhf_324__gj.wew_580-g
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wluhf_324__gj.wew_580-g h2
	{
		padding-bottom: 20px;
	}
	
	.wluhf_324__gj.wew_580-g ul
	{
		display: block;
	}
	
	.wluhf_324__gj.wew_580-g ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wluhf_324__gj.wew_580-g ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wluhf_324__gj.wew_580-g ul > li .jgbv-160_jdad
	{
		padding: 0px;
	}
	
	.ck_187__jvv
	{
		    padding: 20px;
	}
	
	
	.xjfdw_666-mdl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.xjfdw_666-mdl h2
	{
		padding-bottom: 20px;
		
	}
	
	.xjfdw_666-mdl .baddy-611_hpvz
	{
		padding: 20px;
	}
	
	.xjfdw_666-mdl .baddy-611_hpvz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.xjfdw_666-mdl .dq-795_c
	{
		padding-left: 0px;
	}
	
	
	
	
	.g-465_cpr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g-465_cpr > .chhmu-510_jvy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.chhmu-510_jvy > .iy-187_lq
	{
		display: block;
	}
	
	.chhmu-510_jvy > .pke-893_okc
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.chhmu-510_jvy > .pke-893_okc > .se-998_yu
	{
		
	}
	
	
	.kqlng_526-xl.bwbbh_717__cpkaf
	{
		margin-right: 0;
	}
	
	
	.kqlng_526-xl.bwbbh_717__cpkaf .yp-370_c > input
	{
		max-width: none;
	}
	
	.kqlng_526-xl.bwbbh_717__cpkaf .haefi_51__tbubw
	{
		max-width: none;
	}
	
	
	.se-998_yu > .dihhb_344__czbr.khgo-241_bhu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.k_513-bgn
	{
		text-align: center;
	}
	
	.hn_173-adeef
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hn_173-adeef li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hn_173-adeef li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.glfrf_981__azbh
	{
		margin-left: 20px !important;
		
	}
	
	.glfrf_981__azbh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.aknif_538__pe table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.eflpc-121_s a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.aknif_538__pe > .dj_838-wxfie.c-635_pa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dj_838-wxfie ul.list-recomend > li
{
	display: block;
}
	
.a_493-qc > .ambhh-2_h
{
	width: 100%;
	float: none;
}
	
.a_493-qc > .gc-949_v
{
	width: 100%;
	float: none;
}

.a_493-qc > .gc-949_v > .iqcaz-514_hhb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


